 /*
Theme Name:     The Plumbing Hotline
Theme URI:      http://theplumbinghotline.com.au
Author:         Insight Digital
Author URI:     http://insightdigital.com.au/
Template:       maxima
Version:        0.1.0                                    
*/

@import url("../maxima/style.css");

/*----------------------------------------
---------------  TYPOGRAPHY  -------------
----------------------------------------*/

.feature-title {
	background: url(/wp-content/uploads/2013/08/title-bg.png) repeat-x 0px 14px;
}

.feature-title h2{
  	background:white;
  	display:inline;
  	padding-right:12px;
}

p {
  	font-size: 13px;
}

li {
  	font-size: 13px;
}

/*----------------------------------------
-----------------  HEADER  ---------------
----------------------------------------*/


div.top-navigation-left {
  	float: right !important;
  	margin-right:10px;
  	font-size: 16px;
	line-height: 1.4em;
	font-weight: 600;
}

div.top-navigation-container.container {
	text-align: right !important;
}

div.top-navigation-wrapper {
  	border-bottom:none;
}

div.logo-wrapper {
  	margin-top: -65px;
}

div.top-navigation-wrapper {
margin-top: 20px;
}

/*----------------------------------------
------------------  HOME  ----------------
----------------------------------------*/

.mobile-icons{
  	display:none;
}

.page-id-9 .content-outer-wrapper {
	background: #1977ba;
}

.page-id-9 .content-outer-wrapper2 {
	background:transparent;
}


.intro {
	color: white;
}

p.intro {
	font-size: 13px;
	margin-bottom: 15px;
	line-height: 1.4em;
	font-weight: 500;
}

.intro-section {
	padding-top: 23px;
  	margin-bottom: 15px;
}

.intro-section .shortcode2-3 {
	margin-top: 8px;
}

div.gdl-page-item {
	padding-top: 20px;
}

.small-clip{
	 display:none; 
}

.mobile-icons img {
	margin: 0 auto;
	display: block;
}

.mobile-icons h2 {
	text-align:center;
	margin-top: 20px;
	line-height: 1.2em;
}
	
.mobile-container-last{
      margin-top:15px;
}
	
.mobile-container{
	  width:50%;
	  float:left;
	  margin-top:15px;
}

.mobile-icons .feature-title {
	margin-bottom: 15px;
}
	
	
/*----------------------------------------
----------------  SIDEBAR  ---------------
----------------------------------------*/

div.custom-sidebar-title-wrapper .sidebar-bottom-bar{
  	display:none;
}

div.gdl-right-sidebar .sidebar-wrapper {
	padding-top: 20px;
}

.guarantees-list li {
	background: url(/wp-content/uploads/2013/09/phone_icon.png)no-repeat center !important;
	padding-left: 50px !important;
  	border:none;
  	border:none !important;
}

.guarantees-list, .guarantees-list li {
	margin-top: 8px;
}

div.custom-sidebar {
	margin-bottom: 25px;
}

.button-sidebar .gdl-button.medium {
	margin-bottom: 0;
	margin-top: 10px;
	margin-left: 50px;
}

#credit-cards {
	margin: 0 auto;
	display: block;
	padding: 20px 0 0 18px;
}

/*----------------------------------------
--------------  CONTACT FORM  ------------
----------------------------------------*/

/*-------- SIDEBAR --------*/

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form textarea, .wpcf7-form select{
	color: #888888;
	background-color: #ffffff;
	border-color: #e3e3e3;
	-webkit-box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px;
	box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px;
	margin-top: 10px;
  	max-width:93%;
}

.wpcf7-form p {
	font-weight: 700;
  	margin-bottom:5px;
}

.wpcf7 {
	padding-top: 15px !important;
}

.wpcf7-form {
	padding-left: 46px;
}

.wpcf7-form-control.wpcf7-textarea {
	width: 93%;
 	height: 72px;
}

.wpcf7-form-control.wpcf7-captchar{
	max-width:60% !important;
}

/*------ CONTACT PAGE ------*/



/*----------------------------------------
-----------------  FOOTER  ---------------
----------------------------------------*/


div.footer-stunning-content {
	background-color: transparent!important;
}

div.footer-stunning-wrapper {
	background-image: none;
	background: #0e76bc;
  	padding:0;
}

div.footer-stunning-wrapper .footer-stunning-content.button-on {
margin-right: 0;
}

div.footer-stunning-wrapper .footer-stunning-title {
	font-size: 21px;
	margin-bottom: 8px;
	display: inline-block;
	color: #ffffff !important;
}

div.footer-stunning-wrapper .footer-stunning-caption {
	color: #ffffff !important;
	display: inline-block;
	float: right;
  	padding-top: 3px;
}

.footer-stunning-content a {
	color: #ffffff;
  	padding: 10px;
  	background-position-y: 50% !important;
}

.footer-stunning-content a:hover {
	font-weight:600;
	color: #ffffff;
  	text-decoration:underline;
}

div.footer-stunning-wrapper .footer-stunning-content {
	padding: 12px 35px 5px;
}

a#footer-email {
	background: url(/wp-content/uploads/2013/09/e-mail.png) no-repeat;
  	padding-left:40px;
	background-size: 30px;
}

a#footer-facebook {
	background: url(/wp-content/uploads/2013/09/facebook.png) no-repeat;
  	padding-left:30px;
}

div.footer-container {
	margin-top: 35px;
}

.footer-logo img {
	margin-top: -20px;
	margin-bottom: 5px;
}

.textwidget p {
	font-size: 13px;
}

#footer-contact {
	margin-left: 10px;
}

#footer-contact li {
	border: none;
}

#nav_menu-3 {
	margin-top: 30px;
}

/*----------------------------------------
------------------  PAGES  ---------------
----------------------------------------*/

div.page-header-wrapper {
	border: none!important;
}
	
div.page-header-container {
	padding-top: 20px;
	padding-bottom: 20px;
}
	
ul.phone-list {
	margin-left: 0;
}

.phone-list li {
	background: url(/wp-content/uploads/2013/09/phone_bullet.png) no-repeat;
	list-style-type: none;
  	padding-left: 32px;
	background-position-y: 7px;
}
	
.cta-large {
	background: url(/wp-content/uploads/2013/09/tel_icon.png) no-repeat;
	text-align: center;
	background-color: #E8212A;
	color: #ffffff;
	padding: 20px 40px 20px 120px;
	font-size: 20px;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px; 
	background-size: 60px;
	background-position: 17%;
}

.cta-drain {
	background: url(/wp-content/uploads/2013/08/Filtration_units_icon.png) no-repeat;
	text-align: center;
	background-color: #E8212A;
	color: #ffffff;
	padding: 20px 40px 20px 120px;
	font-size: 20px;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px; 
	background-size: 95px;
	background-position: 2%;
}

.cta-installation {
  	background: url(/wp-content/uploads/2013/08/Appliance_Installation_icon.png) no-repeat;
	text-align: center;
	background-color: #E8212A;
	color: #ffffff;
	padding: 20px 60px 20px 120px;
	font-size: 20px;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px; 
	background-size: 95px;
	background-position: 2%;
}

h3.tick {
	background: url(/wp-content/uploads/2013/09/tick.png) no-repeat;
	background-size: 36px;
	padding-left: 40px;
}

ul.tick-list{
	list-style-type: none;
  	margin-left:0;
  	margin-bottom:20px;
}

.tick-list li{
	background: url(/wp-content/uploads/2013/09/tick.png) no-repeat;
	background-size: 25px;
	padding-left: 35px;
}

h3.tap-ware {
  	background: url(/wp-content/uploads/2013/08/leak_detection_icon.png) no-repeat;
  	background-size: 45px;
	padding: 10px 5px 10px 60px;
	background-position-y: center;
}

h3.toilets {
  	background: url(/wp-content/uploads/2013/08/Filtration_units_icon.png) no-repeat;
  	background-size: 45px;
	padding: 10px 5px 10px 60px;
	background-position-y: center;
}

h3.dishwasher {
  	background: url(/wp-content/uploads/2013/08/Appliance_Installation_icon.png) no-repeat;
  	background-size: 45px;
	padding: 10px 5px 10px 60px;
	background-position-y: center;
}
  	



/*----------------------------------------
---------------  RESPONSIVE  -------------
----------------------------------------*/

.mobile-container h2, .mobile-container-last h2 {
	font-size: 20px;
}

@media screen and (max-width: 959px) {
.top-navigation-left {
position: absolute;
top: 128px;
left:0;
right:0;
margin-left:auto;
margin-right:auto;
}
	  
div.top-navigation-container.container {
text-align: center!important;
}

.page-id-9 .content-outer-wrapper {
	
}
	  

div.header-wrapper .logo-wrapper {
padding: 40px 0px 30px;
}
}

@media screen and (max-width: 768px) {
 
.mobile-icons{
  	display:block !important;
}

.small-clip{
  	display: none;

	}
		  
.page-header-caption{
  	display:none;
}
.footer-stunning-wrapper.boxed-style {
	display: none;
}	  
  
.large-clip{
	
}

.page-id-9 .content-outer-wrapper {
	
  	
}

#nav_menu-3 {
	margin-top: -35px;
	border-top: 1px solid #d8d8d8;
}
 
.column-service-caption {
display: none;
}

.cta-large, .cta-drain, .cta-installation{
	background: none;
  background-color: #E8212A;
padding: 20px 20px 20px 20px;
}

.gdl-page-item.mb0.twelve.columns{
  	display:none;
}

}

@media screen and (max-width: 446px) {

div.header-wrapper .gdl-navigation-wrapper {
padding-top: 10px;
}

.page-id-9 .content-outer-wrapper {
	
}

.wpcf7-form {
padding-left: 0;
}

.wpcf7-form-control.wpcf7-textarea {
width: 95%;
	}
	  	  
.mobile-icons img {
	width: 100px;
}

.mobile-container h2, .mobile-container-last h2 {
	font-size: 20px;
}

.small-clip{
  	display:block;
	}

.large-clip{
  	display:none;
	}
	iframe{
	max-width:100%;
	}

.intro-section .shortcode2-3 {
	
}

}





	
	